# VUBgram

Instalacija dotnet-ef alata:
`dotnet tool install --global dotnet-ef --version 5.0.0`

### 12. zadatak
`dotnet add package Microsoft.EntityFrameworkCore --version 5.0.0`

`dotnet add package Microsoft.EntityFrameworkCore.SqlServer --version 5.0.0`

`dotnet add package Microsoft.EntityFrameworkCore.Tools --version 5.0.0`

### 13. zadatak
`dotnet-ef migrations add AddPostToDb`

`dotnet-ef database update`